<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	/*每个页面公共css */
	@import url("./common/css/weui.min.css");
	/* #ifdef H5 */
	@import url("../node_modules/vant/lib/index.css");
	/* #endif */
</style>
